body {font: 1em Verdana, Arial, sans-serif;}
* {margin:0; padding:0;}
div#obal {width:1200px;margin-left: auto;margin-right: auto;} /* šířka nutná při centrování návrhu */
div#hlavicka {width:1200px; height:200px; border-bottom:1px solid #960; align: center; background-image: url(../obrazky/zahlavi.jpg); }
div#obalsloupce {float:left; width:1200px; background-color:#ECF2C9;}
div#nav {float:left; width:250px; margin-left:-970px;} /* záporný vnější okraj tlačí navigaci na své místo */
div#obsah {float:left; width:720px; margin-left:250px; display:inline;} /* display: inline je trik pro IE */
div#pravysloupec {float:left; width:220px; padding-left:10px;}
div#paticka {width:1200px;}
.konecobtekani {clear:both;}

/* hlavicka */
div#hlavicka h3{font-size:2.6em; font-variant:small-caps; margin-top:0.75em; text-align:center; font-family:'verdana', verdana, sans-serif; color:#f9093d;}
div#hlavicka h4{font-size:1.5em; font-variant:small-caps; margin-top:0.3em; margin-bottom:0.5em; text-align:center; font-family:'comic sans MS', verdana, sans-serif; color:#800000;}

/* obsah */
div#obsah {padding:0 0}
div#obsahinner {margin: 0 10px 20px;}
div#obsah div#hlavniobrazek {width:700px; float:right; margin:0 18px 4px 0px; }
div#obsah div#hlavniobrazek img {border: 1px solid #960;}
div#obsah div#hlavniobrazek p {font-size:.75em; margin:0px 5px; color:#C60; text-align:center;} 
div#obsah h1{font-size:2.3em; font-variant:small-caps; margin-top:1em; text-align:center; font-family:'comic sans MS', verdana, sans-serif; color:#960;}
div#obsah h2{font-size:1.2em; font-variant:small-caps; margin-top:0.5em; margin-bottom:0.75em; text-align:center; font-family:'comic sans MS', verdana, sans-serif; color:#960;}
div#obsah h3{font-size:1.0em; font-variant:small-caps; margin-top:0.5em; margin-bottom:0.75em; text-align:left; font-family:'comic sans MS', verdana, sans-serif; color:#960;}
div#obsah p {font-size:.95em; margin-top:0; margin-bottom:.5em;text-align: justify;}	
div#obsah li {font-size:.75em;}
div#obsah a {text-decoration:underline; color:#C60;}
div#obsah a:hover {color: #960; text-decoration:none;}

/* navigace */
div#nav {padding-top:35px; color:#960;}
*html li {display: block;}
div#nav ul {border:0; margin:12px 1.25em 12px 1.25em; padding:0; list-style-type:none; font-weight:bold; font-size:1.0em;}

div#nav ul li {border-bottom:2px dotted #960; margin:12; padding: 0.3em 0; text-indent:.5em}
div#nav ul:first-child {border-top:1px dotted #960;}

body div#nav ul li ul {display: none;}
* html div#nav ul li ul {display: block;}
body div#nav ul li:hover ul {display: block;}
div#nav ul li:hover ul, div#nav ul li ul:hover {display: block;}
div#nav ul li ul {border-top:1px solid #960; margin:0 0 0 20; padding: 0.1em 0; text-indent:.3em;}
* html div#nav ul li ul {border-top:1px solid #960; margin:0 0 0 20; padding: 0.1em 0; text-indent:.3em;}
div#nav ul li ul li {border-bottom:1px solid #960; margin:0 0 0 20; padding: 0.1em 0; text-indent:.3em;}
* html div#nav ul li ul li {border-bottom:1px solid #960; margin:0 0 0 20; padding: 0.1em 0; text-indent:.3em;}

div#nav p {border:0; margin:12px 1.25em 12px 1.25em; padding:0; list-style-type:none; font-size:0.95em; color:black;}

div#nav a {text-decoration:none; color:#C60;}
div#nav a:hover {color: #960;}
div#nav div#counter {padding-top:35px; padding-bottom:35px; text-align: center; font-size:2.0em;}
/* trik pro IE pro Windows \*/	
* html div#nav ul {border-top:2px dotted #960;}
/* konec triku */

/* pravý sloupec */
div#pravysloupec {padding-top:34px; }
div#pravysloupec p {font-size:.95em; padding-bottom: 15px;}
div#pravysloupec p.konec {font-style:italic; padding-bottom: 15px; border-bottom:2px solid #960;}
div#pravysloupec div#kalendar {border:none; border-top:2px solid #960;padding-top: 10px; padding-bottom: 10px;}
div#pravysloupec div#zpravy {list-style-type:none; font-size:.9em; padding-left: 10px; margin:0 6px 0 0;}
div#pravysloupec div#zpravy p.konec {font-style:italic; padding-bottom: 15px; border-bottom:2px solid #960;}
div#pravysloupec h3 {text-align:center; font-size:0.95em; color:#960; margin-bottom:10px; padding-top:20px; border-top: 2px dotted #960;}
div#pravysloupec h4 {text-align:center; font-size:0.95em; color:#960; margin-bottom:10px; margin-top: 10px;}
div#pravysloupec a {text-decoration:none; color:#C60; text-decoration:underline}
div#pravysloupec a:hover {color: #960; text-decoration: none;}
div#pravysloupec a.nove {color:#e93041;}
div#pravysloupec li.odkaz-vice {font-style:italic; padding-bottom: 15px; border-bottom:1px solid #960;}
div#pravysloupec li.nove {color:#E93041;}

/* patička*/
div#paticka {
 					padding:4px 0; /* tlačí odkaz pd horní a dolní strany bloku div */
					font-size:.85em;  /* nastavuje velikost písma všem odkazů */
					text-align:center; /* zárovnává na střed všechny prvky ul v bloku  */
					background-color:#DEE7B6; /* nastavuje barvu pozadí bloku div */
					border-top:1px solid #960; border-bottom:2px solid #960;}
 div#paticka ul {margin:2px 0;} /* vertikální prostor mezi seznamy */
 div#paticka li {display:inline; /* klíčové CSS - seznamy se zobrazí horizontálně */
						color:white; /* nastavuje barvu svislích linek  */
						border-left:0px solid; /* vytváří svislé linky nalevo od každé položky seznamu */
						color:#C60; /* nastavuje barvu svislé linky - odkazy jsou obarveny níže  */
						padding:0 5px 0 9px; /* horizontální prostor mezi odkazy a svislou linkou - levá a pravá hodnota nutná pro centrování */
						}
 div#paticka li:first-child {border-left:0px;} /* odstraní levý rámeček první položce seznamu - IDWIMIE */
 div#paticka ul li a {text-decoration:none; /* odstraňuje podtržení odkazů  */
 						 color:#C60; /* barva odkazů  */
							 }
 div#paticka ul li a:hover {text-decoration:underline; color:#960} /* podtržení odkazů při najetí myší */
 div#paticka ul.drobnepismo li {color:#C60;} /* barva bloku copyright a sviclích linek v posledním řádku  */
 div#paticka ul.drobnepismo li a {color:#C60;} /* je třeba explicitně definovat barvu, nebo ji nechat zdědit od div#paticka li */
 div#paticka ul.drobnepismo li a:hover {color:#960;} /* bílé orkazy při najetí myší */
